@font-face {
  font-family: ITCStoneSans;
  src: url("/fonts/ITC-Stone-Sans-Std-Medium/ITC-Stone-Sans-Std-Medium.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10px;
  font-size: 8px;
  font-family: ITCStoneSans;
  padding: 2px 0px 1px 0px;
}
table tbody td,
table tbody th {
  line-height: 9px;
  font-size: 8px;
  font-family: ITCStoneSans;
  padding: 0px 0px 0px 0px;
}
table[data-table-type="singleColumn"] {
  width: 258px !important;
  max-width: 258px !important;
  min-width: 258px !important;
}
table[data-table-type="doubleColumn"] {
  width: 531px !important;
  max-width: 531px !important;
  min-width: 531px !important;
}
table[data-table-type="spreadColumn"] {
  width: 1062px !important;
  max-width: 1062px !important;
  min-width: 1062px !important;
}
table[data-table-type="landScape"] {
  width: 666px !important;
  max-width: 666px !important;
  min-width: 666px !important;
}